<?php
 $modid=$_REQUEST['modid'];
$frmid=$_REQUEST['frmid'];
$rurl="&modid=".$modid."&frmid=".$frmid;
 if($_REQUEST['action']=='delete' and $_REQUEST['Id']!='')
{
 $del1=DB_query("delete from tbl_inprocess_printing_audit where id='".$_REQUEST['Id']."'",$db);
 
  $del2=DB_query("delete from tbl_inprocess_printing_audit_details where id='".$_REQUEST['Id']."'",$db);
  
  $s->pageLocation('index.php?route=view_process_printingaudit&modid='.$_REQUEST['modid'].'&frmid='.$_REQUEST['frmid'].$rurl);
}
?>

<h2 align="center">Machine Center Reports</h2>
<br>
<table width="100%" border="0" cellpadding="2" cellspacing="2">
<tr>
<th>Sr. No</th>
<th>Code</th>
<th>Name</th>
<th>Group</th>
<th>Location</th>
<th>Installed By </th>
<th>Date</th>
</tr>
<?php
$sql=DB_query("Select * from machine_center",$db);	
$i=1;
$num=DB_num_rows($sql);
if($num>0)
{
while($myrow=DB_fetch_array($sql))
{
?>
<tr bgcolor="#FFFFFF">
<td><?php   echo $i;?></td>
<td><?php echo $myrow['code'];?></td>
<td><?php echo $myrow['name']; ?></td>
<td><?php echo $group=$s->getField('machine_group_master','id',$myrow['under_group'],'machine_gp_location');?></td>
<td><?php echo $myrow['location'];?></td>
<td><?php echo $myrow['insatallation_by'];?></td>
<td><?php echo $myrow['date'];?></td>
</tr>
<?php $i++;}}
else { ?>
	<tr bgcolor="#FFFFFF">
<td colspan="9">No Records Find</td>
</tr>
<?php }   ?>
	
</table>
